Bug 197352 - Cannot boot FC6 Test1 IA32e in runlevel 5
Summary: Cannot boot FC6 Test1 IA32e in runlevel 5
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-30 13:54 UTC by Zhao Yunfeng
Modified: 2018-04-11 07:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 14:45:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zhao Yunfeng 2006-06-30 13:54:35 UTC
Description of problem:
I cannot boot FC6 Test1 IA32e in runlevel5
It hangs when it try to start xwindow

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Boot FC6 Test1 IA32e in runlevel 5
2.
3.
  
Actual results:
start xwindow causes the system to hang

Expected results:


Additional info:

Comment 1 Adam Jackson 2006-08-04 21:56:46 UTC
Please attach your xorg.conf and Xorg.0.log.

Comment 2 Adam Jackson 2006-09-08 01:35:53 UTC
Reporter, please attach your xorg.conf and Xorg.0.log from the affected system.

Comment 3 Matthew Miller 2007-04-06 18:54:49 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 4 Matěj Cepl 2007-07-12 14:45:53 UTC
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.


Note You need to log in before you can comment on or make changes to this bug.